#include <ros/ros.h>
#include "follow_waypoints/follow_waypoints.h"

void dyn_callback(follow_waypoints::FollowWayPointsConfig &config, int32_t level);

int main(int argc, char** argv){
  ros::init(argc, argv, "follow_waypoints_node");
  ros::NodeHandlePtr nh = boost::make_shared<ros::NodeHandle>();
  follow_waypoints::FollowWayPoints* foll = new follow_waypoints::FollowWayPoints(nh, "follow_waypoints_node");
  foll->run();
  ros::spin();
  return(0);
}

